# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Apr 28 15:24:30 UTC 2018
pkgname = libwps
pkgver = 0.4.9-1
pkgdesc = a Microsoft Works file word processor format import filter library
url = https://sourceforge.net/projects/libwps/
builddate = 1524929070
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 17875968
arch = aarch64
license = LGPL
depend = libwpd
depend = librevenge
makedepend = boost
makedepend = doxygen
